/*



Theme Name: Flawless Child 



Theme URI: http://themes.goodlayers2.com/flawless



Description: Flawless Wordpress Theme



Author: Goodlayers



Author URI: http://www.goodlayers.com



Template: flawless-v1-16



Version: 1.16



License: 



License URI: http://www.gnu.org/licenses/gpl-2.0.html



Tags: white, light, Green, two-columns, fluid-layout, custom-background, custom-colors, featured-images, theme-options



Text Domain: gdlr_translate



*/



@import url("../flawless-v1-16/stylesheet/style-custom.css");
 @import url("../flawless-v1-16/style.css");

.page-id-2453 .gdlr-page-title-wrapper {
background-image: url('../flawless-v1-16/images/page-title-background.jpg');
}
.page-id-2448 .gdlr-page-title-wrapper {
	background-image: url('../flawless-v1-16/images/page-title-background.jpg');
}
.page-id-2451 .gdlr-page-title-wrapper {
	background-image: url('../flawless-v1-16/images/back-cert-dive.jpg');
}
.page-id-2456 .gdlr-page-title-wrapper {
	background-image: url('../flawless-v1-16/images/back-minke-whale.jpg')!important;
}
.gdlr-column-service-item .column-service-title {
	text-align: center;
	margin-left: -10px;
}
p {
	font-size: 15px;
	color: #575757;
}

#homebackimage {
	background-repeat: no-repeat;
	background-color: #0a3e67;
}
/* STYLING MENU HOVERS #gdlr-main-navigation ul li a:hover {color:#193D8B;}*/



.fb_iframe_widget {
	background-color: #ffffff;
}
.gdlr-navigation-wrapper.gdlr-style-2 .gdlr-navigation-slide-bar {
	background-color: #D17226!important;
}
.column-service-icon {
	display: none;
}
#footer-widget-1 .widget_nav_menu ul li:before {
	content: none;
}
#footer-widget-1 .widget_nav_menu ul li {
	padding-left: 18px;
	line-height: 10px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	margin-bottom: 0px;
}
table.style-2 {
	margin-bottom: 20px;
}
table.style-2 tr:nth-child(odd) {
	color: #3d3d3d!important;
	background-color: #ebebeb!important;
}
table.style-2 tr:nth-child(even) {
	color: #3d3d3d!important;
	background-color: #cccccc!important;
}
table.style-1 tr:nth-child(even), table.style-1 tr:nth-child(odd) {
	color: #686868!important;
}
.wpcf7 span.wpcf7-form-control-wrap {
	border: solid 1px #919191;
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="password"], .wpcf7 textarea {
	padding: 10px 15px;
}
.gdlr-image-link-shortcode img {
	opacity: 1!important;
}
.gdlr-layerslider-item {
	border-bottom: solid 1px #808080;
}
.gdlr-page-title-wrapper {
	min-height: 75px;
background-size:cover;
}
.gdlr-item {
	margin: 0px 10px 20px;
}
.gdlr-page-title-wrapper .gdlr-page-title {
	text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
	margin: 18px 18px;
}
.top-navigation-container {
	background: none;
}
.top-navigation-wrapper {
	background-color: #ffffff!important;
	border-bottom-width: 1px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-color: #8D8D8D!important;
	border-top-width: 0px;
	background-image: url('../flawless-v1-16/images/diving-texture.jpg');
	max-height: 35px;
}
.css3button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #ffffff;
	padding: 10px 20px;
	background: -moz-linear-gradient(  top,  #199bff 0%,  #0067ab);
	background: -webkit-gradient(  linear, left top, left bottom,  from(#199bff),  to(#0067ab));
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #515bc2;
	-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5),  inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5),  inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow: 0px 1px 3px rgba(000,000,000,0.5),  inset 0px 0px 2px rgba(255,255,255,1);
	text-shadow: 0px -1px 0px rgba(000,000,000,0.4),  0px 1px 0px rgba(255,255,255,0.3);
}
a.css3button:active {
	color: #ffffff!important;
}
a.css3button:hover {
	color: #cfcfcf!important;
}
a.css3button:visited {
	color: #ffffff!important;
}
a.css3button:link {
	color: #ffffff!important;
	background-color: rgb(55, 149, 212);
}
.gdlr-accordion-item.style-1 .accordion-title i {
	background-color: #F58941!important;
}
#home-intro-block .gdlr-item.gdlr-column-shortcode {
	margin-bottom: 0px;
}
#home-intro-block .gdlr-stunning-text-item.with-padding.with-border {
	padding-bottom: 5px;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-container iframe,  .video-container object,  .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.footer-wrapper {
	position: relative;
	z-index: 0;
}
.footer-wrapper .netgo_navigation li a {
	z-index: 1;
	position: relative;
}
.footer-wrapper .netgo_navigation li.menu-item-has-children a {
	z-index: -1;
	position: relative;
}
.footer-wrapper .netgo_navigation li.menu-item-has-children {
	z-index: 10;
	position: relative;
}
.wpcf7 textarea {
	font-size: 18px;
	color: #535353;
	font-family: Arial;
}
.wpcf7 input[type="text"] {
	font-size: 18px;
	color: #535353;
	font-family: Arial;
}
.wpcf7 input[type="email"] {
	font-size: 18px;
	color: #535353;
	font-family: Arial;
}
.wpcf7 input[type="password"] {
	font-size: 18px;
	color: #535353;
	font-family: Arial;
}
.top-social-wrapper {padding-top:2px!important;}

.gdlr-navigation-wrapper.gdlr-style-2 .gdlr-main-menu > li > a, 
.sf-menu > .gdlr-normal-menu li > a 
	{
	font-size:15px;
}
.sf-menu li a.sf-with-ul:after {line-height:26px!important;}

.gdlr-frame {background-color: #ffffff;}
#pack-title h3 {font-size:22px; font-weight:bold; border:none;}
#pack-title .gdlr-item-title-wrapper {margin-bottom:0px;}
#package-wrap {padding-left:15px; padding-right:15px;margin-top: 30px;}


#package-wrap p, #package-wrap .gdlr-item {margin-bottom:0px;}
#package-wrap .gdlr-image-frame-item {margin-bottom:20px;}

.footer-wrapper {
	padding-bottom: 45px;
}
.floating-banner-link {
        display: none;
}
.floating-banner {
        position: fixed;
        bottom: 0;
        width: 100%;
        height: 37px;
        border-top: 1px solid #000;
        background: rgba(0, 0, 0, 0.57);
        z-index: 999;
        text-align: center;
        padding-top: 8px;
        line-height: 30px;
        color: white;
        font-size: 15px;   
    
}
.floating-banner a {
    text-decoration:inherit;
}
.page-id-1775 .floating-banner-link {
    display: block;
}
.copyright-container {display:none;}


#health-gallery .gallery-item {
	margin-right: 5px;
    margin-bottom: 5px;
}

.netgo_navigation li.menu-item-has-children {
background: url("arrow-right.gif.html") no-repeat -3px 5px;
}
